### Property

# Ide TreeNode:expanded-icon-name

#### Declaration

    property expanded-icon-name: utf8 [ write ]

#### Description

The “expanded-icon-name” is a convenience property to set the `IdeTreeNode:expanded-icon` property using an icon-name.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_tree_node_set_expanded_icon_name()`

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no